PortalParts.com Site

 Forum Index > Geeklog > Filemgmt Plugin Support New Topic Post Reply
 Filemgmt Dev Plans for GL 1.5 or 1.6?
 |  Printable Version
jmc101
 August 11 2009 10:24 AM (Read 2467 times)  
Forum Newbie
Newbie

Status: offline

Registered: 08/11/09
Posts: 2

My site is heavily dependent on the Filemgmt plugin (which is a great tool BTW)... I'm looking to upgrade to a newer version of GL, but see the filemgmt plugin version is still tied to 1.4. Are there any plans to move to the newer version?


 
Profile Email PM
Quote
Blaine
 August 14 2009 06:45 AM  
Forum Admin
Admin

Status: offline

Registered: 03/01/02
Posts: 3576

What newer version are you referring to?


Please consider contributing to support my efforts ..
 
Profile Email Website PM
Quote
jmc101
 August 14 2009 09:45 AM  
Forum Newbie
Newbie

Status: offline

Registered: 08/11/09
Posts: 2

Blaine,

Thanks for the reply... maybe I should re-phrase my questions. I'm currently using filemgmt 1.5.3 which appears to be tied to GL 1.4.1. Is it upwardly compatible? Can I upgrade to GL 1.5 or 1.6? If yes, are there any considerations that I should take into account?

Thanks,
Jim


 
Profile Email PM
Quote
Blaine
 August 14 2009 10:21 AM  
Forum Admin
Admin

Status: offline

Registered: 03/01/02
Posts: 3576

The existing plugin release should work just fine with the newer Geeklog releases. The plugin just won't take advantage of some of the new Geeklog features like the new search and online configuration.


Please consider contributing to support my efforts ..
 
Profile Email Website PM
Quote
Content generated in: 0.20 seconds
New Topic Post Reply



 All times are CST. The time is now 09:32 PM.
Normal Topic Normal Topic
Locked Topic Locked Topic
Sticky Topic Sticky Topic
New Post New Post
Sticky Topic W/ New Post Sticky Topic W/ New Post
Locked Topic W/ New Post Locked Topic W/ New Post
View Anonymous Posts 
Anonymous users can post 
Filtered HTML Allowed 
Censored Content